Add a way to specify protocol version #103

Closed
tuf opened this Issue Nov 10, 2012 · 2 comments

Projects

None yet

3 participants

@tuf

It is sometimes useful to be able to force a specific version for HTTP in the request (mostly for debugging, as lots of HTTP servers behaviour depends on that).

@gcapizzi

Looks like Requests (the HTTP library used by HTTPie) supports only HTTP 1.1, so I fear this can't be done.

@jkbrzt
Owner

Closing in favour of ##298

@jkbrzt jkbrzt closed this Feb 1, 2015
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment